
#############################################################################################################################
# Repertoire site web 

Redirect permanent /fr/3espaces.html                    http://www.iri.centrepompidou.fr/experimentations/3-espaces-aux-halles-un-recit-a-vivre-a-lire-a-jouer/
Redirect permanent /fr/atelier.html                     http://www.iri.centrepompidou.fr/experimentations/ateliers/
Redirect permanent /fr/cinelab.html                     http://www.iri.centrepompidou.fr/projets/tic-tac/
Redirect permanent /fr/college.html                     http://www.iri.centrepompidou.fr/category/seminaire/
Redirect permanent /fr/college_Vivagora.html            http://www.iri.centrepompidou.fr/seminaire/ingenierie-du-vivant-2-0/
Redirect permanent /fr/contact.html                     http://www.iri.centrepompidou.fr/pied/contact/
Redirect permanent /fr/entretiens.html                  http://www.iri.centrepompidou.fr/evenement/entretiens-du-nouveau-monde-industriel/
Redirect permanent /fr/espaces.html                     http://www.iri.centrepompidou.fr/experimentations/correspondances-un-nouveau-regard-sur-les-oeuvres-dabbas-kiarostami-et-de-victor-erice/
Redirect permanent /fr/experimentations_pedago.html     http://www.iri.centrepompidou.fr/category/experimentations/
Redirect permanent /fr/faq_lignesdetemps.html           http://www.iri.centrepompidou.fr/outils/faq-ligne-de-temps/
Redirect permanent /fr/glitner.html                     http://www.iri.centrepompidou.fr/projets/glitner/
Redirect permanent /fr/mavillevuepar_projet.html        http://www.iri.centrepompidou.fr/ateliers/ma-ville-vue-par/
Redirect permanent /fr/thd.html                         http://www.thdculture.fr/
Redirect permanent /index.fr.html                       http://www.iri.centrepompidou.fr/
Redirect permanent /fr/mavillevuepar_etapes.html        http://www.iri.centrepompidou.fr/ateliers/ma-ville-vue-par/
Redirect permanent /fr/mavillevuepar_binomes.html       http://www.iri.centrepompidou.fr/ateliers/ma-ville-vue-par/
Redirect permanent /fr/mavillevuepar_generique.html     http://www.iri.centrepompidou.fr/ateliers/ma-ville-vue-par/


#############################################################################################################################
# redirection repertoire séminaire 
#
Redirect permanent /seminaires/culture2.php                                                                                         http://www.iri.centrepompidou.fr/seminaire/culture-2-0/
Redirect permanent /seminaires/desirtechnologie.php                                                                                 http://www.iri.centrepompidou.fr/evenement/desir-et-technologies/
Redirect permanent /seminaires/experiences.php                                                                                      http://www.iri.centrepompidou.fr/seminaires/
Redirect permanent /seminaires/figure_amateur.php                                                                                   http://www.iri.centrepompidou.fr/evenement/les-figures-de-l‚amateur/
Redirect permanent /seminaires/ihm.php                                                                                              http://www.iri.centrepompidou.fr/ateliers/atelier-ihm/
Redirect permanent /seminaires/imagesvisages.php                                                                                    http://www.iri.centrepompidou.fr/evenement/images-et-visages/
Redirect permanent /seminaires/jugement.php                                                                                         http://www.iri.centrepompidou.fr/evenement/pratique-jugement/
Redirect permanent /seminaires/lecturessignees.php                                                                                  http://www.iri.centrepompidou.fr/ateliers/atelier-lecture-signes/
Redirect permanent /seminaires/regardssignes.php                                                                                    http://www.iri.centrepompidou.fr/ateliers/atelier-regard-signes/
Redirect permanent /seminaires/modernites.php                                                                                       http://www.iri.centrepompidou.fr/evenement/modernites/
Redirect permanent /seminaires/museologie.php                                                                                       http://www.iri.centrepompidou.fr/evenement/museologie/
Redirect permanent /seminaires/nanotechnologies.php                                                                                 http://www.iri.centrepompidou.fr/evenement/seminaire-nanotechnologies-2008/
Redirect permanent /seminaires/nv_monde_en.php                                                                                      http://www.iri.centrepompidou.fr/evenement/entretiens-du-nouveau-monde-industriel/
Redirect permanent /seminaires/pratiquejugement.php                                                                                 http://www.iri.centrepompidou.fr/evenement/pratique-jugement/
Redirect permanent /seminaires/jugementfull.php                                                                                     http://www.iri.centrepompidou.fr/evenement/pratique-jugement/
Redirect permanent /seminaires/museologie2007.php                                                                                   http://www.iri.centrepompidou.fr/evenement/museologie/
Redirect permanent /seminaires/museologie2008.php                                                                                   http://www.iri.centrepompidou.fr/evenement/museologie/
Redirect permanent /seminaires/nanotechnologies2008.php                                                                             http://www.iri.centrepompidou.fr/evenement/seminaire-nanotechnologies-2008/
Redirect permanent /seminaires/regardssignes2007.php                                                                                http://www.iri.centrepompidou.fr/ateliers/atelier-regard-signes/
Redirect permanent /seminaires/museologie2007.php?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F21_03_2007       http://www.iri.centrepompidou.fr/evenement/museologie/
Redirect permanent /seminaires/museologie2007.php?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F04_04_2007       http://www.iri.centrepompidou.fr/evenement/museologie/
Redirect permanent /seminaires/museologie2007.php?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F02_05_2007       http://www.iri.centrepompidou.fr/evenement/museologie/
Redirect permanent /seminaires/museologie2007.php?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F09_05_2007       http://www.iri.centrepompidou.fr/evenement/museologie/
Redirect permanent /seminaires/museologie2007.php?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F30_05_2007       http://www.iri.centrepompidou.fr/evenement/museologie/
Redirect permanent /seminaires/museologie2007.php?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F06_06_2007       http://www.iri.centrepompidou.fr/evenement/museologie/
Redirect permanent /seminaires/museologie2007.php?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F13_06_2007       http://www.iri.centrepompidou.fr/evenement/museologie/
Redirect permanent /seminaires/museologie2007.php?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F27_06_2007       http://www.iri.centrepompidou.fr/evenement/museologie/
Redirect permanent /seminaires/museologie2007.php?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F14_10_2008       http://www.iri.centrepompidou.fr/evenement/museologie/
Redirect permanent /seminaires/museologie2007.php?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F17_12_2008       http://www.iri.centrepompidou.fr/evenement/museologie/
Redirect permanent /seminaires/museologie2007.php?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F21_01_2009       http://www.iri.centrepompidou.fr/evenement/museologie/
Redirect permanent /seminaires/museologie2007.php?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F11_02_2009       http://www.iri.centrepompidou.fr/evenement/museologie/
Redirect permanent /seminaires/museologie2007.php?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F11_03_2009       http://www.iri.centrepompidou.fr/evenement/museologie/
Redirect permanent /seminaires/museologie2007.php?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F08_12_2009       http://www.iri.centrepompidou.fr/evenement/museologie/
Redirect permanent /seminaires/museologie2007.php?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F19_01_2010       http://www.iri.centrepompidou.fr/evenement/museologie/  


#############################################################################################################################
# Redirection des PDF de /séminaire vers /root/res
#
Redirect permanent /seminaires/res/media/Flyer_Nanotechnologies-2009.pdf                                                            http://www.iri.centrepompidou.fr/res/media/Flyer_Nanotechnologies-2009.pdf
Redirect permanent /seminaires/res/media/WorkshopIHM07-Musique_Cinema.pdf                                                           http://www.iri.centrepompidou.fr/res/media/WorkshopIHM07-Musique_Cinema.pdf
Redirect permanent /seminaires/res/media/IHM07Workshop-EESI.pdf                                                                     http://www.iri.centrepompidou.fr/res/media/IHM07Workshop-EESI.pdf
Redirect permanent /seminaires/res/media/IHM07Workshop-GRAME.pdf                                                                    http://www.iri.centrepompidou.fr/res/media/IHM07Workshop-GRAME.pdf
Redirect permanent /seminaires/res/media/IHM07Workshop-IRCAM.pdf                                                                    http://www.iri.centrepompidou.fr/res/media/IHM07Workshop-IRCAM.pdf
Redirect permanent /seminaires/res/media/IHM07Workshop-IRI.pdf                                                                      http://www.iri.centrepompidou.fr/res/media/IHM07Workshop-IRI.pdf
Redirect permanent /seminaires/res/media/IHM07Workshop-LIRIS.pdf                                                                    http://www.iri.centrepompidou.fr/res/media/IHM07Workshop-LIRIS.pdf
Redirect permanent /seminaires/res/media/AtelierIHM-IrcamAPM.pdf                                                                    http://www.iri.centrepompidou.fr/res/media/AtelierIHM-IrcamAPM.pdf
Redirect permanent /seminaires/res/media/Biblio_Marmottan.pdf                                                                       http://www.iri.centrepompidou.fr/res/media/Biblio_Marmottan.pdf
Redirect permanent /seminaires/res/media/Flyer_DesirTechnologies.pdf                                                                http://www.iri.centrepompidou.fr/res/media/Flyer_DesirTechnologies.pdf
Redirect permanent /seminaires/res/media/Flyer_Nanotechnologies-2007_08.pdf                                                         http://www.iri.centrepompidou.fr/res/media/Flyer_Nanotechnologies-2007_08.pdf
Redirect permanent /seminaires/res/media/Flyer_Nanotechnologies-2007.pdf                                                            http://www.iri.centrepompidou.fr/res/media/Flyer_Nanotechnologies-2007.pdf
Redirect permanent /seminaires/res/media/prgrfinal.pdf                                                                              http://www.iri.centrepompidou.fr/res/media/prgrfinal.pdf
Redirect permanent /seminaires/res/media/Creation_et_territoires_Prog_avril_Injep-Pompidou.pdf                                      http://www.iri.centrepompidou.fr/res/media/Creation_et_territoires_Prog_avril_Injep-Pompidou.pdf
Redirect permanent /seminaires/res/media/Programme_seminaire_IRI-Politiques_Amateur.pdf                                             http://www.iri.centrepompidou.fr/res/media/Programme_seminaire_IRI-Politiques_Amateur.pdf
Redirect permanent /seminaires/res/media/culture2.0_presentation.pdf                                                                http://www.iri.centrepompidou.fr/res/media/culture2.0_presentation.pdf


#############################################################################################################################
#  redirection \privatedov
#
# |  Exemple : :::::
# |  Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FAteliersLecturesSignees%2F02_02_2007
# |  Redirect permanent http://www.iri.centrepompidou.fr/seminaire/fonds-documentaires/?browse=AteliersLecturesSignees/02_02_2007
# |  RedirectMatch permanent /privatedoc/\?dir=\%2Fhome\%2Fwww\%2Fdocuments\%2Faudio\%2F(.+?)\%2F([_\d]+)    http://www.iri.centrepompidou.fr/seminaire/fonds-documentaires/?browse=$1/$2

RewriteEngine On
RewriteCond %{REQUEST_URI} ^/privatedoc/$
RewriteCond %{QUERY_STRING} ^dir=%2Fhome\%2Fwww\%2Fdocuments\%2Faudio\%2F(.+?)$
RewriteRule ^(.*)$ http://www.iri.centrepompidou.fr/seminaire/fonds-documentaires/?browse=%1 [R=301,L]

# Redirect permanent /privatedoc/                           
# Redirect permanent /privatedoc/                           
# Redirect permanent /privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FCreationEtTerritoires
# Redirect permanent /privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FPolitiquesEtTechonologiesDeLAmateur
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FAteliersLecturesSignees
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FAteliersRegardsSignes
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FConferenceGRT
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FDesign%20NEW
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FDesirEtTechnologies
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FFaculteDeJouer
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FFiguresDeLAmateur
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FIngenierieDuVivantVivagora
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FModernite
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FNanotechnologies
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FPratiqueEtJugement
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FVideoDanse
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FCreationEtTerritoires%2F28_04_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FCreationEtTerritoires%2F29_04_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FCreationEtTerritoires%2F12_06_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FCreationEtTerritoires%2F22_10_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FPolitiquesEtTechonologiesDeLAmateur%2F07_11_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FPolitiquesEtTechonologiesDeLAmateur%2F19_12_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FPolitiquesEtTechonologiesDeLAmateur%2F09_01_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FPolitiquesEtTechonologiesDeLAmateur%2F30_01_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FPolitiquesEtTechonologiesDeLAmateur%2F06_02_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FPolitiquesEtTechonologiesDeLAmateur%2F06_03_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FPolitiquesEtTechonologiesDeLAmateur%2F20_03_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FPolitiquesEtTechonologiesDeLAmateur%2F24_04_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FPolitiquesEtTechonologiesDeLAmateur%2F15_05_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FPolitiquesEtTechonologiesDeLAmateur%2F26_06_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FDesirEtTechnologies%2F17_01_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FDesirEtTechnologies%2F31_01_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FDesirEtTechnologies%2F21_02_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FDesirEtTechnologies%2F13_03_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FDesirEtTechnologies%2F03_04_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FDesirEtTechnologies%2F17_04_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FDesirEtTechnologies%2F15_05_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FDesirEtTechnologies%2F22_05_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FDesirEtTechnologies%2F05_06_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FDesirEtTechnologies%2F26_06_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FFaculteDeJouer%2F19_10_2006
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FFaculteDeJouer%2F09_11_2006
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FFaculteDeJouer%2F21_12_2006
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FFaculteDeJouer%2F11_01_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FFaculteDeJouer%2F19_02_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FFaculteDeJouer%2F05_03_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FFaculteDeJouer%2F19_03_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FFaculteDeJouer%2F30_04_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FFaculteDeJouer%2F14_05_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FNanotechnologies%2F17_01_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FNanotechnologies%2F14_02_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FNanotechnologies%2F15_03_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FNanotechnologies%2F25_04_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FNanotechnologies%2F23_05_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FNanotechnologies%2F20_06_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FNanotechnologies%2F29_01_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FNanotechnologies%2F19_02_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FNanotechnologies%2F18_03_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FNanotechnologies%2F15_04_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FNanotechnologies%2F20_05_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FNanotechnologies%2F10_06_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FNanotechnologies%2F15_01_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FNanotechnologies%2F26_02_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FNanotechnologies%2F26_03_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FNanotechnologies%2F09_04_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FNanotechnologies%2F14_05_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FNanotechnologies%2F18_06_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FIngenierieDuVivantVivagora%2F02_04_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FIngenierieDuVivantVivagora%2F04_06_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FIngenierieDuVivantVivagora%2F01_10_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FIngenierieDuVivantVivagora%2F05_11_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FConferenceGRT%2F26_09_2006
# /Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FConferenceGRT%2F24_10_2006
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FConferenceGRT%2F28_11_2006
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FConferenceGRT%2F09_01_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FConferenceGRT%2F13_02_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FConferenceGRT%2F13_03_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FConferenceGRT%2F25_04_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FConferenceGRT%2F22_05_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F21_03_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F04_04_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F02_05_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F09_05_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F30_05_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F06_06_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F13_06_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F27_06_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F14_10_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F17_12_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F21_01_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F11_02_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F11_03_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F08_12_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FmuseologieMuseographie%2F19_01_2010
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FAteliersRegardsSignes%2F06_07_2006
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FAteliersRegardsSignes%2F23_08_2006
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FAteliersRegardsSignes%2F30_08_2006
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FAteliersRegardsSignes%2F12_09_2006
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FAteliersRegardsSignes%2F21_11_2006
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FAteliersRegardsSignes%2F12_12_2006
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FAteliersRegardsSignes%2F30_01_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FAteliersRegardsSignes%2F05_06_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FAteliersRegardsSignes%2F19_06_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FAteliersRegardsSignes%2F09_06_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FAteliersRegardsSignes%2F15_12_2009
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FAteliersRegardsSignes%2F12_01_2010
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FAteliersLecturesSignees%2F07_11_2006
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FAteliersLecturesSignees%2F24_11_2006
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FAteliersLecturesSignees%2F15_12_2006
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FAteliersLecturesSignees%2F02_02_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FAteliersLecturesSignees%2F02_03_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FAteliersLecturesSignees%2F30_03_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FModernite%2F23_10_2006
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FModernite%2F07_11_2006
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FModernite%2F20_11_2006
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FModernite%2F04_12_2006
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FModernite%2F18_12_2006
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FModernite%2F15_01_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FModernite%2F29_01_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FModernite%2F26_02_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FModernite%2F12_03_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FModernite%2F12_04_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FFiguresDeLAmateur%2F22_01_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FFiguresDeLAmateur%2F26_02_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FFiguresDeLAmateur%2F25_03_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FFiguresDeLAmateur%2F08_04_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FFiguresDeLAmateur%2F13_05_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FFiguresDeLAmateur%2F17_06_2008
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FPratiqueEtJugement%2F09_03_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FPratiqueEtJugement%2F16_03_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FPratiqueEtJugement%2F23_03_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FPratiqueEtJugement%2F30_03_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FPratiqueEtJugement%2F06_04_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FPratiqueEtJugement%2F27_04_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FPratiqueEtJugement%2F04_05_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FPratiqueEtJugement%2F11_05_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FPratiqueEtJugement%2F25_05_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FPratiqueEtJugement%2F08_06_2007
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FDesign%20NEW%2F12_02_07
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FDesign%20NEW%2F14_02_07
# Redirect permanent http://www.iri.centrepompidou.fr/privatedoc/?dir=%2Fhome%2Fwww%2Fdocuments%2Faudio%2FDesign%20NEW%2F15_02_07
#
#############################################################################################################################
# repertoire document redirection systèmatique a mettre en place 
# 
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/CreationEtTerritoires/12_06_2009/CreationEtTerritoires_090612_1.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/CreationEtTerritoires/12_06_2009/CreationEtTerritoires_090612_2.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/CreationEtTerritoires/12_06_2009/CreationEtTerritoires_090612_3.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/CreationEtTerritoires/12_06_2009/CreationEtTerritoires_090612_4.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Nanotechnologies/14_02_2007/Nano-14_02_07-Terry_Shinn.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Nanotechnologies/19_02_2008/nano_080219.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/DesirEtTechnologies/05_06_2008/DesirEtTechnologie050608.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/DesirEtTechnologies/05_06_2008/SyntheseDesirTech05-06-08.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FaculteDeJouer/19_03_2007/FdJ-19_03_07-Bernard_Bloch.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/DesirEtTechnologies/13_03_2008/DesirEtTechnologie130308.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/DesirEtTechnologies/13_03_2008/SyntheseDesirTech13-03-08.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Nanotechnologies/14_05_2009/Nano_090514.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Nanotechnologies/14_05_2009/Nano_seance9_Kaufmann.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Nanotechnologies/15_01_2009/Nano_090115.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FaculteDeJouer/30_04_2007/FdJ-30_04_07-Bernard_Stiegler.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/ConferenceGRT/24_10_2006/GRT_conf-24_10_06.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/15_05_2009/Biblio_seminaire_Politiques_Amateur-seance9.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/15_05_2009/PolitiquesTechnologiesAmateur090515.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/DesirEtTechnologies/22_05_2008/DesirEtTechnologie220508.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/DesirEtTechnologies/22_05_2008/SyntheseDesirTech22-05-08.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/DesirEtTechnologies/17_01_2008/DET-17_01_2008.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/DesirEtTechnologies/17_01_2008/SyntheseDesirTech17-01-08.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/DesirEtTechnologies/17_01_2008/desirettechnologie170108.zip
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FaculteDeJouer/05_03_2007/FdJ-05_03_07-Herve_Loichemol_Partie1.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FaculteDeJouer/05_03_2007/FdJ-05_03_07-Herve_Loichemol_Partie2.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FaculteDeJouer/09_11_2006/FdJ_09-11-06_Jean_Marie_Valentin.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/09_01_2009/Amateur-seance3-Auray2009-illustrations-et-videos-Sims2.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/09_01_2009/Biblio_seminaire_Politiques_Amateur-seance3.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/09_01_2009/PolitiquesTechnologiesAmateur090109.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/09_01_2009/Ppt_seance_3-CPaloque-Berges.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/09_01_2009/Ppt_seance_3-LAllard.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/19_12_2008/Biblio_seminaire_Politiques_Amateur-seance2.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/19_12_2008/PolitiquesTechnologiesAmateur081219.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/19_12_2008/Ppt_GGomez-Meija-seance2.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/19_12_2008/Ppt_seance_2-LAllard.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Nanotechnologies/15_04_2008/Nanotechnologies150408.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/DesirEtTechnologies/31_01_2008/DET-31_01_2008.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/DesirEtTechnologies/31_01_2008/DET310108.zip
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/DesirEtTechnologies/31_01_2008/SyntheseDesirTech31-01-08.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FaculteDeJouer/19_02_2007/FdJ-19_02_07-Emmanuel_Ostrovski.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/ConferenceGRT/28_11_2006/GRT_conf-28_11_06.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/DesirEtTechnologies/03_04_2008/DesirEtTechnologie030408.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/DesirEtTechnologies/03_04_2008/SyntheseDesirTech03-04-08.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Nanotechnologies/15_03_2007/Nano-15_03_07-Jean_Marc_Levy_Leblond.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/IngenierieDuVivantVivagora/01_10_2009/Vivagora091001.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/CreationEtTerritoires/29_04_2009/CreationEtTerritoires-29_ApresMidi_01.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/CreationEtTerritoires/29_04_2009/CreationEtTerritoires-29_ApresMidi_02.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/CreationEtTerritoires/29_04_2009/CreationEtTerritoires-29_ApresMidi_03.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/CreationEtTerritoires/29_04_2009/CreationEtTerritoires-29_ApresMidi_04.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/CreationEtTerritoires/29_04_2009/CreationEtTerritoires-29_ApresMidi_05.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/CreationEtTerritoires/29_04_2009/CreationEtTerritoires-29_Matin_01.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/CreationEtTerritoires/29_04_2009/CreationEtTerritoires-29_Matin_02.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/IngenierieDuVivantVivagora/02_04_2009/IngenierieVivant_090402.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/07_11_2008/Biblio_seminaire_Politiques_Amateur.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/07_11_2008/PolitiquesTechnologiesAmateur081107.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/07_11_2008/Ppt_seance_intro-LAllard.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/DesirEtTechnologies/21_02_2008/DesirEtTechnologie210208.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/DesirEtTechnologies/21_02_2008/SyntheseDesirTech21-02-08.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/DesirEtTechnologies/21_02_2008/det210208.zip
# Redirect permanent http://www.iri.centrepompidou.fr/documents/ANNOTATION_NAVIGATION_EDITION_ELECTRONIQUE_1993.doc
# Redirect permanent http://www.iri.centrepompidou.fr/documents/GIS_MEMOIRES_EXTERNES.doc
# Redirect permanent http://www.iri.centrepompidou.fr/documents/MACHINES_A_ECRIRE_ET_MATIERES_A_PENSER_1994.doc
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/ConferenceGRT/26_09_2006/GRT_conf-26_09_06.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/11_03_2009/Doc_preparatoire_seance5.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/11_03_2009/Museo-11_03_09-modeles_economiques.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/11_03_2009/Ppt_L_Barbier-seance5.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/11_03_2009/Ppt_P_Dube-seance5.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/11_03_2009/Ppt_P_Fabry-seance5.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/14_10_2008/Doc_preparatoire_Museo2008_seance1.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/14_10_2008/Museo-14_10_08-espaces_collaboratifs.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/14_10_2008/Ppt_ECaillet-seance1.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/14_10_2008/Ppt_JEidelman-seance1.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/CreationEtTerritoires/22_10_2009/CreationEtTerritoires_22Oct2009_1.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/CreationEtTerritoires/22_10_2009/CreationEtTerritoires_22Oct2009_2.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/CreationEtTerritoires/22_10_2009/CreationEtTerritoires_22Oct2009_3.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/CreationEtTerritoires/22_10_2009/CreationEtTerritoires_22Oct2009_4.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Nanotechnologies/20_06_2007/Nano-20_06_07-Benoit_Champin%26Bernadette_Bensaude.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FaculteDeJouer/21_12_2006/FdJ-21_12_06-Denis_Guenoun.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/27_06_2007/Museo-27_06_07-Communautes_amateurs.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/27_06_2007/Museo-27_06_07-Communautes_amateurs.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/ConferenceGRT/22_05_2007/GRT_conf-22_05_07-Judith_Butler.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/26_06_2009/PolitiquesTechnologiesAmateur_090626.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersRegardsSignes/19_06_2007/AtelierRS-16_06_07.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/30_01_2009/Biblio_seminaire_Politiques_Amateur-seance4.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/30_01_2009/PolitiquesTechnologiesAmateur090130.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/30_01_2009/Ppt_seance4_R_Odin.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersRegardsSignes/06_07_2006/AtelierRS-06_07_06-Annotation_Comolli_Uzal_Lindeperg.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Nanotechnologies/25_04_2007/Nano_25-04-07-Gerald_Dujardin.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Nanotechnologies/26_03_2009/Nano_090326.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/VideoDanse/Video_danse-07_05_07-Thierry_de_Mey_Partie1.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/VideoDanse/Video_danse-07_05_07-Thierry_de_Mey_Partie2.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Nanotechnologies/26_02_2009/Nano_090226.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Nanotechnologies/20_05_2008/Nanotechnologies200508.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Nanotechnologies/09_04_2009/Nano_090409.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/17_12_2008/Doc_preparatoire_seance2-BIS.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/17_12_2008/Doc_preparatoire_seance2.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/17_12_2008/Museo-17_12_08-reseaux_sociaux.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/17_12_2008/Ppt_EGautier-Desvaux-seance2.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/17_12_2008/Ppt_PhBouquillon-seance2.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/13_06_2007/Museo-13_06_07-Musee_en_ligne.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/13_06_2007/Museo-13_06_07-Musee_en_ligne.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/08_12_2009/Museologie091208.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/06_06_2007/Museo-06_06_07-Dispositifs_de_mobilite.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/06_06_2007/Museo-06_06_07-Dispositifs_de_mobilite.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Modernite/12_03_2007/Mod-12_03_07_LatourDupuy.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/ConferenceGRT/13_03_2007/GRT_conf-13_03_07.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Nanotechnologies/18_06_2009/Nanotechnologies_090618.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Modernite/23_10_2006/Mod-23_10_06-Introduction.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Modernite/23_10_2006/Mod-23_10_06-Partie1.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Modernite/23_10_2006/Mod-23_10_06-Partie2.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/04_04_2007/Museo-04_04_07-Ingenierie_documentaire.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/04_04_2007/Museo-04_04_07-Ingenierie_documentaire.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/21_03_2007/Museo-21_03_07-Ingenierie_des_connaissances.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/21_03_2007/Museo-21_03_07-Ingenierie_des_connaissances.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Modernite/15_01_2007/Mod-15_01_07.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Nanotechnologies/10_06_2008/Nanotechnologies100608.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersRegardsSignes/15_12_2009/Atelierregardssignes151209.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersRegardsSignes/30_01_2007/AtelierRS-30_01_07.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Nanotechnologies/23_05_2007/Nano-23_05_07-Christian_Joachim.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Modernite/18_12_2006/Mod-18_12_06.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/19_01_2010/Museologie100119.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersLecturesSignees/07_11_2006/AtelierLS-07_11_06-Partie1.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersLecturesSignees/07_11_2006/AtelierLS-07_11_06-Partie2.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Modernite/07_11_2006/Mod-07_11_06-Introduction.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Modernite/07_11_2006/Mod-07_11_06-Partie1.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Modernite/07_11_2006/Mod-07_11_06-Partie2.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Modernite/07_11_2006/Mod-07_11_06.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Modernite/29_01_2007/Mod-29_01_07.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Modernite/26_02_2007/Mod-26_02_07.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Modernite/12_04_2007/Mod-12_04_07.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FiguresDeLAmateur/26_02_2008/FiguresDeLAmateur_26_02_08.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FiguresDeLAmateur/26_02_2008/Synthese_26-02-08.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FiguresDeLAmateur/26_02_2008/figuresamateur260208.zip
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FiguresDeLAmateur/22_01_2008/FiguresDeLAmateur_22_01_08.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FiguresDeLAmateur/22_01_2008/Synthese_22-01-08.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FiguresDeLAmateur/22_01_2008/figuresamateur220108.zip
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FiguresDeLAmateur/25_03_2008/Figuresdelamateur_25_03_08.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FiguresDeLAmateur/25_03_2008/Synthese_25-03-08.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FiguresDeLAmateur/08_04_2008/Licht080408.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FiguresDeLAmateur/08_04_2008/Textes_amateur_080408.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FiguresDeLAmateur/13_05_2008/Amateur130508.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FiguresDeLAmateur/17_06_2008/Amateur%2017-06-08.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/20_03_2009/Biblio_seminaire_Politiques_Amateur-seance7.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/20_03_2009/PolitiquesTechnologiesAmateur090320.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersRegardsSignes/30_08_2006/AtelierRS-30_08_06-Partie1.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersRegardsSignes/30_08_2006/AtelierRS-30_08_06-Partie2.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersRegardsSignes/12_09_2006/AtelierRS-12_09_06-Jean_Louis_Comolli.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersRegardsSignes/12_09_2006/AtelierRS-12_09_06-Sylvie_Lindeperg.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersRegardsSignes/12_09_2006/AtelierRS-12_09_06.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Modernite/20_11_2006/Mod-20_11_06.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/06_03_2009/Biblio_seminaire_Politiques_Amateur-seance6.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/06_03_2009/PolitiquesTechnologiesAmateur090306.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/06_03_2009/Ppt_seance6-LAllard.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FaculteDeJouer/14_05_2007/FdJ-14_05_07-Denis_Guenoun.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/CreationEtTerritoires/28_04_2009/CreationEtTerritoires-28_ApresMidi_01.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/CreationEtTerritoires/28_04_2009/CreationEtTerritoires-28_ApresMidi_02.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/CreationEtTerritoires/28_04_2009/CreationEtTerritoires-28_ApresMidi_03.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/CreationEtTerritoires/28_04_2009/CreationEtTerritoires-28_ApresMidi_04.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/CreationEtTerritoires/28_04_2009/CreationEtTerritoires-28_Matin_02.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/CreationEtTerritoires/28_04_2009/CreationEtTerritoires-28_Matin_03.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersRegardsSignes/12_01_2010/Atelierregardssignes20100112.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/ConferenceGRT/25_04_2007/GRT_conf-25_04_07-Michel_Deguy.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/09_05_2007/Museo-09_05_07-Participation_du_public.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/09_05_2007/Museo-09_05_07-Participation_du_public.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/30_05_2007/Museo-30_05_07-GaleriesVirtuelles.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/30_05_2007/Museo-30_05_07-GaleriesVirtuelles.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersRegardsSignes/05_06_2007/AtelierRS-05_06_07-Partie1.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersRegardsSignes/05_06_2007/AtelierRS-05_06_07-Partie2.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/02_05_2007/Museo-02_05_07-Utopies_Scenographiques.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/02_05_2007/Museo-02_05_07-Utopies_Scenographiques.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/IngenierieDuVivantVivagora/04_06_2009/IngenierieVivant_20090604.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Modernite/04_12_2006/Mod-04_12_06.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FaculteDeJouer/19_10_2006/FdJ_19-10-06_%20Le_Programme.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FaculteDeJouer/19_10_2006/FdJ_19-10-06_%20Modernite.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FaculteDeJouer/19_10_2006/FdJ_19-10-06_%20Public.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FaculteDeJouer/19_10_2006/FdJ_19-10-06_1.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FaculteDeJouer/19_10_2006/FdJ_19-10-06_2.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FaculteDeJouer/19_10_2006/FdJ_19-10-06_Adresse.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FaculteDeJouer/19_10_2006/FdJ_19-10-06_Experience.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FaculteDeJouer/19_10_2006/FdJ_19-10-06_Jeu.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FaculteDeJouer/19_10_2006/FdJ_19-10-06_Jugement_de_gout.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FaculteDeJouer/19_10_2006/FdJ_19-10-06_Le_spectateur_en_exces.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FaculteDeJouer/19_10_2006/FdJ_19-10-06_Mai_68.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FaculteDeJouer/19_10_2006/FdJ_19-10-06_Mimesis.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FaculteDeJouer/19_10_2006/FdJ_19-10-06_Pratique.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FaculteDeJouer/19_10_2006/FdJ_19-10-06_Presentation.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FaculteDeJouer/19_10_2006/FdJ_19-10-06_Spectacle.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FaculteDeJouer/19_10_2006/FdJ_19-10-06_Spectacteur.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersLecturesSignees/30_03_2007/atelierls-30_03_07.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/IngenierieDuVivantVivagora/05_11_2009/Vivagora091105.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PratiqueEtJugement/16_03_2007/PJ-16_03_07-Francoise_Gaillard_Partie1.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PratiqueEtJugement/16_03_2007/PJ-16_03_07-Francoise_Gaillard_Partie2.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Nanotechnologies/29_01_2008/Nanotech-29_01_2008.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/ConferenceGRT/09_01_2007/GRT_conf-09_01_07.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/DesirEtTechnologies/15_05_2008/DesirEtTechnologie150508.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/DesirEtTechnologies/15_05_2008/SyntheseDesirTech15-05-08.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/24_04_2009/Biblio_seminaire_Politiques_Amateur_seance8.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/24_04_2009/PolitiquesTechnologiesAmateur090424.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/06_02_2009/Biblio_seminaire_Politiques_Amateur-seance5.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/06_02_2009/PolitiquesTechnologiesAmateur090206.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/06_02_2009/Ppt_seance5-LAllard.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PolitiquesEtTechonologiesDeLAmateur/06_02_2009/Ppt_seance5-SVincent.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersLecturesSignees/02_03_2007/AtelierLS-02_03_07.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersLecturesSignees/02_02_2007/AtelierLS-02_02_07.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/FaculteDeJouer/11_01_2007/FdJ-11_01_07-Denis_Guenoun.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersRegardsSignes/21_11_2006/AtelierRS-21_11_06.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/11_02_2009/Doc_preparatoire_seance4.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/11_02_2009/Museo-11_02_09-instruments_perception.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/11_02_2009/Synthese_11_fevrier.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Nanotechnologies/18_03_2008/Nanotech_180308.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PratiqueEtJugement/27_04_2007/PJ-27_04_07-Pierre_Huyghe_Partie1.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PratiqueEtJugement/27_04_2007/PJ-27_04_07-Pierre_Huyghe_Partie2.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PratiqueEtJugement/27_04_2007/PJ-27_04_07-Pierre_Huyghe_Partie3.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PratiqueEtJugement/27_04_2007/PJ-27_04_07-Pierre_Huyghe_Partie4.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Design%20NEW/12_02_07/stiegler.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Design%20NEW/12_02_07/talon.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersRegardsSignes/09_06_2009/AtelierRegardsSignes_090609.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PratiqueEtJugement/09_03_2007/PJ-09_03_07-Catherine_Perret_Partie1.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PratiqueEtJugement/09_03_2007/PJ-09_03_07-Catherine_Perret_Partie2.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/ConferenceGRT/13_02_2007/GRT_conf-13_02_07.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/21_01_2009/Doc_preparatoire_seance3.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/21_01_2009/Museo-21_01_09-objets_communicants.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/museologieMuseographie/21_01_2009/Ppt_YA_Martin-seance3.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersRegardsSignes/23_08_2006/AtelierRS-23_08_06-Jean_Louis_Comolli.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersRegardsSignes/23_08_2006/AtelierRS-23_08_06-Partie1.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersRegardsSignes/23_08_2006/AtelierRS-23_08_06-Partie2.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersRegardsSignes/23_08_2006/AtelierRS-23_08_06-Sylvie_Lindeperg.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersRegardsSignes/23_08_2006/AtelierRS-23_08_06-Vincent_Puig.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersRegardsSignes/23_08_2006/AtelierRS-23_08_06-Youssef_Ishaghpour.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersLecturesSignees/24_11_2006/AtelierLS-24_11_06-Partie1.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersLecturesSignees/24_11_2006/AtelierLS-24_11_06-Partie2.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersLecturesSignees/24_11_2006/AtelierLS-24_11_06-Partie3.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PratiqueEtJugement/06_04_2007/PJ-06_04_07-Marie_Muracciole_Partie1.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PratiqueEtJugement/06_04_2007/PJ-06_04_07-Marie_Muracciole_Partie2.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/DesirEtTechnologies/26_06_2008/DesirEtTechnologie260608.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PratiqueEtJugement/08_06_2007/PJ-08_06_07-C_Perret_Partie1.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PratiqueEtJugement/08_06_2007/PJ-08_06_07-C_Perret_Partie2.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PratiqueEtJugement/08_06_2007/PJ-08_06_07-C_Perret_Partie3.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Design%20NEW/14_02_07/ida.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Design%20NEW/14_02_07/lemonier.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PratiqueEtJugement/11_05_2007/PJ-11_05_07-C_Perret_Partie1.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PratiqueEtJugement/11_05_2007/PJ-11_05_07-C_Perret_Partie2.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PratiqueEtJugement/11_05_2007/PJ-11_05_07-C_Perret_Partie3.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Nanotechnologies/17_01_2007/Nano-17_01_07-Julien_Colin%26Patrick_Pajon.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PratiqueEtJugement/04_05_2007/PJ-04_05_07-D_Figarella_Partie1.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PratiqueEtJugement/04_05_2007/PJ-04_05_07-D_Figarella_Partie2.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PratiqueEtJugement/04_05_2007/PJ-04_05_07-D_Figarella_Partie3.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/DesirEtTechnologies/17_04_2008/DesirEtTechnologie170408.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/DesirEtTechnologies/17_04_2008/SyntheseDesirTech17-04-08.pdf
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PratiqueEtJugement/23_03_2007/PJ-23_03_07-Catherine_Perret_Partie1.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PratiqueEtJugement/23_03_2007/PJ-23_03_07-Catherine_Perret_Partie2.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PratiqueEtJugement/25_05_2007/PJ-25_05_07-C_Perret_Partie1.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PratiqueEtJugement/25_05_2007/PJ-25_05_07-C_Perret_Partie2.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersLecturesSignees/15_12_2006/AtelierLS-15_12_06-Partie1.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersLecturesSignees/15_12_2006/AtelierLS-15_12_06-Partie2.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/AteliersLecturesSignees/15_12_2006/AtelierLS-15_12_06-Partie3.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PratiqueEtJugement/30_03_2007/PJ-30_03_07-Catherine_Perret_Partie1.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/PratiqueEtJugement/30_03_2007/PJ-30_03_07-Catherine_Perret_Partie2.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Design%20NEW/15_02_07/cormerais.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Design%20NEW/15_02_07/dupuy.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Design%20NEW/15_02_07/guchet.mp3
# Redirect permanent http://www.iri.centrepompidou.fr/documents/audio/Design%20NEW/15_02_07/sirven.mp3
#
#############################################################################################################################
# a mettre en place après
#
#Redirect permanent http://www.iri.centrepompidou.fr/en/cinelab.html
#Redirect permanent http://www.iri.centrepompidou.fr/en/faq_lignesdetemps_en.html
#Redirect permanent /index.en.html                      
#Redirect permanent /fr/lignesdetemps_confpresse.html   
#
#############################################################################################################################
# ne pas toucher 
#
#Redirect permanent http://www.iri.centrepompidou.fr/apps/LignesdeTemps.0.10.7.intel.dmg
#Redirect permanent http://www.iri.centrepompidou.fr/apps/LignesDeTemps.0.10.7.ppc.dmg
#Redirect permanent http://www.iri.centrepompidou.fr/apps/LignesDeTemps-0.10.8.4-Setup.exe
#Redirect permanent http://www.iri.centrepompidou.fr/apps/LignesDeTempsNosferatu-0.10.8.4-Setup.exe
#
#############################################################################################################################
# Repertoire RES encore en place 
#
#Redirect permanent http://www.iri.centrepompidou.fr/res/img/favicon.ico
#Redirect permanent http://www.iri.centrepompidou.fr/res/media/ArticleAmateurs_V.Puig-nov08.pdf
#Redirect permanent http://www.iri.centrepompidou.fr/res/media/CP_3Espaces_aux_Halles-IRI.pdf
#Redirect permanent http://www.iri.centrepompidou.fr/res/media/CP-CP_3Espaces_aux_Halles-IRI.pdf
#Redirect permanent http://www.iri.centrepompidou.fr/res/media/CP-Lignes_de_tempsDEF.pdf
#Redirect permanent http://www.iri.centrepompidou.fr/res/media/DP_IRI.pdf
#Redirect permanent http://www.iri.centrepompidou.fr/res/media/Flyer_IRI-nov_2008.pdf
#Redirect permanent http://www.iri.centrepompidou.fr/res/media/Flyer_IRI-nov_2008-GB.pdf
#Redirect permanent http://www.iri.centrepompidou.fr/res/media/flyer_ldt_en.pdf
#Redirect permanent http://www.iri.centrepompidou.fr/res/media/flyer_ldt_fr.pdf
#Redirect permanent http://www.iri.centrepompidou.fr/res/media/ldt_userguide_en.pdf
#Redirect permanent http://www.iri.centrepompidou.fr/res/media/ldt_userguide_fr.pdf
#Redirect permanent http://www.iri.centrepompidou.fr/res/media/license_lignesdetemps.txt
#Redirect permanent http://www.iri.centrepompidou.fr/res/media/lignes_de_temps_ang_site.pdf
#Redirect permanent http://www.iri.centrepompidou.fr/res/media/posterCineLab.pdf
#Redirect permanent http://www.iri.centrepompidou.fr/res/media/presentation_iri.pdf
#Redirect permanent http://www.iri.centrepompidou.fr/res/media/presentation_ldt.pdf
#Redirect permanent http://www.iri.centrepompidou.fr/res/media/Programme_seminar-IRI-Museology.pdf
#Redirect permanent http://www.iri.centrepompidou.fr/res/media/posterCineLab-GB.pdf
#Redirect permanent http://www.iri.centrepompidou.fr/res/img/consulter_doc.png
#Redirect permanent http://www.iri.centrepompidou.fr/res/media/program-3mars09-DEF.pdf
#Redirect permanent http://www.iri.centrepompidou.fr/res/media/Flyer_debats_Vivagora.pdf
#Redirect permanent http://www.iri.centrepompidou.fr/res/media/Programme_biologie_synthetique.pdf


# BEGIN WordPress

# END WordPress
